@charset "UTF-8";


/****************************************************************************
 	global-header
****************************************************************************/

#global-header {
	width: 100%;
	height: 3.8rem;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}
#global-header .logo-wrap {
	width: 14rem;
	border-radius: 0 0 1.5rem 0;
	background-color: #fff;
	padding: .6rem .8rem;
	position: absolute;
	left: 0;
	top: 0;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
}
#global-header .logo-link {
	display: block;
	transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
}
#global-header .logo-link:hover {
	opacity: .7;
}
/*SEO用テキスト*/
#global-header .logo-wrap .visually-hidden{
	position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	white-space:nowrap;
	border:0;
}
@media (min-width: 768px) {
	#global-header .logo-wrap {
		width: 18rem;
		padding: 1.2em 1.2rem;
		border-radius: 0 0 2rem 0;
	}
}
@media (min-width: 1024px) {
	#global-header .logo-wrap {
		width: 22rem;
		padding: 1.2rem 1.2rem 1.3rem 1.8rem;
		border-radius: 0 0 2.5rem 0;
	}
}
@media (min-width: 1280px) {}


/****************************************************************************
 	main
****************************************************************************/
#main-wrap {
	position: relative;
	padding-top: 5rem;
}
#main-wrap.page-index {
	padding-top: 0;
}
@media (min-width:768px){
	#main-wrap {
		padding-top: 3rem;
	}
}
@media (min-width:1024px){
	#main-wrap {
		padding-top: 4rem;
	}
}


/****************************************************************************
 	footer
****************************************************************************/
/*=============================
	contact
==============================*/
#global-footer .contact-sec {
	padding: 3rem 0;
}
#global-footer .contact-sec .note {
	background-color: #fff;
	border-radius: 2rem;
	padding: 1.5rem 1.5rem;
	line-height: 1.5;
}
#global-footer .contact-sec .note .name {
	font-weight: 700;
	font-size: 1.2rem;
}
#global-footer .contact-sec .note .manager {
	font-size: 1.1rem;
}
#global-footer .contact-sec .note .add {
	margin-top: .5rem;
}
#global-footer .contact-sec .note .tel-link {
	font-weight: 900;
	font-size: 2.2rem;
	letter-spacing: 1px;
	position: relative;
	padding-left: 2.2rem;
}
#global-footer .contact-sec .note .tel-link:before {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	margin-top: .2rem;
	display: block;
	content:"";
	width: 1.7rem;
	height: 1.7rem;
	background: url("../img/common/ico_tel.svg") no-repeat 0 0;
	background-size: cover;
}
@media (min-width: 768px) {
	#global-footer .contact-sec {
		padding: 3rem 0;
	}
	#global-footer .contact-sec .wrap {
		display: grid;
		grid-template-columns: 14rem 1fr;
		gap: 1rem;
		place-items: center;
	}
	#global-footer .contact-sec .head .m-ttl-L {
		font-size: 1.8rem;
		margin-bottom: 2rem;
	}
	#global-footer .contact-sec .note {
		width: 100%;
		border-radius: 2rem;
		padding: 2rem 2rem;
	}
	#global-footer .contact-sec .note .name {
		font-size: 1.4rem;
	}
	#global-footer .contact-sec .note .manager {
		font-size: 1.4rem;
	}
}
@media (min-width: 1024px) {
	#global-footer .contact-sec {
		padding: 3rem 0;
	}
	#global-footer .contact-sec .wrap {
		display: grid;
		grid-template-columns: 20rem 1fr;
		gap: 1rem;
	}
	#global-footer .contact-sec .head .m-ttl-L {
		font-size: 2.1rem;
		margin-bottom: 2rem;
	}
	#global-footer .contact-sec .note {
		border-radius: 3rem;
		padding: 2.5rem 5rem;
	}
	#global-footer .contact-sec .note .add {
		font-size: 1.2rem;
		letter-spacing: 1px;
		margin-top: .5rem;
	}
	#global-footer .contact-sec .note .tel-link {
		font-size: 2.4rem;
	}
}

/*=============================
	info
==============================*/
#global-footer .info-sec {
	background-color: #fff;
	padding: 3rem 0;
	margin-bottom: 3rem;
	text-align: center;
}
#global-footer .info-sec .logo img {
	width: 100%;
	max-width: 14rem;
}
#global-footer .info-sec .add {
	margin-top: .5rem;
	letter-spacing: 1px;
}
#global-footer .info-sec .cr {
	margin-top: .5rem;
	color: #7DCC3B;
	font-size: .75rem;
	letter-spacing: 1px;
}
@media (min-width: 768px) {
	
}
@media (min-width: 1024px) {
	#global-footer .info-sec .logo img {
		max-width: 16.5rem;
	}
}


/****************************************************************************
 	pagetop
****************************************************************************/
#pagetop {
	position: fixed;
	z-index: 100;
	bottom: 1.2rem;
	right: 1.2rem;
	width: 3.5rem;
	height: 3.5rem;
	background-color: #6E564B;
	border-radius: 50%;
	cursor: pointer;
}
#pagetop:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -.3rem;
	margin-top: -.3rem;
	vertical-align: middle;
	width: .6rem;
	height: .6rem;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media (min-width:768px){
	#pagetop {
		bottom: 2rem;
		right: 2rem;
	}
}

	





